@charset "utf-8";a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,ins,kbd,label,legend,li,mark,menu,nav,object,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
img,ol,ul{margin:0;padding:0;border:0;}
ol,ul{vertical-align:baseline;list-style:none}
a,body{color:#666}
a{color:#00aeef;text-decoration:none;cursor:pointer;outline:0}
a:hover{text-decoration:none}
li{list-style:none}
.t1,h1{font-size:30px;color:#222;line-height:38px;padding:35px 0 24px 0;font-weight:400}
.t1{color:#666;font-size:30px;font-weight:200}
h2{color:#333;font-size:28px;line-height:30px;padding:35px 0 20px 0;font-weight:200}
p{padding-bottom:18px}
.clear1{clear:both;overflow:hidden;height:5px}
body{font-size:.825rem;line-height:1.4rem;min-width:320px;font-family:'Myriad Set Pro', "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Lucida Grande","メイリオ",meiryo,"ＭＳ Ｐゴシック","Lucida Sans Unicode",Arial,Verdana,sans-serif}
.lang li a img{vertical-align:middle}
img{vertical-align:top}
.nav>ul>li>a.curr,.nav>ul>li>a:hover,a:hover{color:#00aeef}
.clear,.container-fluid{clear:both;overflow:hidden}
.container-fluid{width:100%}
.container{width:1000px;margin:0 auto;clear:both}
@media (max-width:979px){.container{width:auto;padding:0 10px}
}
.top_close_bg{background:url(../image/special/Russia-banner-bg.jpg) center;position:fixed;bottom:0;left:0;right:0;z-index:999999}
.top_close{width:1000px;height:100px;margin:0 auto;display:none;background:url(../image/special/Russia-top.jpg) center no-repeat}
.top_close a{width:100%;height:100%;display:block}
.closediv,.header{background:#fff;position:relative}
.closediv{left:1024px;top:-70px;cursor:pointer;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;text-align:center;line-height:40px;font-family:Arial,Helvetica,sans-serif;color:#999;font-weight:700;font-size:24px;-webkit-box-shadow:#999 0 0 10px;-moz-box-shadow:#999 0 0 10px;box-shadow:#999 0 0 10px;width:40px;height:40px}
.closediv:hover{-webkit-box-shadow:#666 0 0 10px;-moz-box-shadow:#666 0 0 10px;box-shadow:#666 0 0 10px;color:#666}
.header{height:60px;z-index:9999;border-bottom:1px solid #eee;width:auto}
.header a{color:#666}
.header a:hover{text-decoration:none}
.header p{padding:0}
.menu_btn{float:right;display:none;width:40px;padding:17px 10px}
.menu_btn.curr{background:#f8f8f8}
.menu_btn.curr .line{background-color:#555}
.menu_btn .line{width:26px;height:2px;background-color:#666;display:block;margin:5px auto;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.menu_btn:hover{cursor:pointer}
.menu_btn.curr .line:nth-child(2){opacity:0}
.menu_btn.curr .line:nth-child(1){-webkit-transform:translateY(9px) rotate(45deg);-ms-transform:translateY(9px) rotate(45deg);-o-transform:translateY(9px) rotate(45deg);transform:translateY(9px) rotate(45deg)}
.menu_btn.curr .line:nth-child(3){-webkit-transform:translateY(-5px) rotate(-45deg);-ms-transform:translateY(-5px) rotate(-45deg);-o-transform:translateY(-5px) rotate(-45deg);transform:translateY(-5px) rotate(-45deg)}
.logo{float:left;padding:12px 0}
.logo img{height:36px}
.nav{float:right;height:60px;line-height:60px;display:block}
.nav>ul>li{float:left;padding:0 0 0 10px}
.nav>ul>li>a{color:#666;display:block;font-size:16px;line-height:30px;padding:15px;position:relative;z-index:1}
.nav-bg{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5;z-index:9991}
.menu_dropDown .btn_back{display:none;height:30px;line-height:30px;padding-left:10px;padding-top:10px}
.menu_dropDown{position:absolute;z-index:2;top:61px;left:0;width:100%;background:#f8f8f8;overflow:auto}
.menu-box{padding:20px 0}
.pc-menu{display:block}
.pc-menu li{text-align:center;font-size:12px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.pc-menu li h4{font-size:14px;margin-bottom:3px}
.pc-menu li .detail-a{color:#00aeef;padding-top:5px;display:inline-block;margin:0 3px}
.pc-menu li a:hover{color:#666}
.pc-menu li .detail-a:hover{color:#00aeef;text-decoration:underline}
.pc-menu li div{padding:10px}
.pc-menu li:hover{background:#d0f0fa}
.other-ul{width:100%}
.other-ul li,.pc-menu li{width:33%;float:left}
.other-ul li p{font-size:12px;padding-bottom:0;text-align: center;}
.other-ul li a{color:#8f8f8f}
.other-ul li a span{padding-left:8px;font-size:16px}
.other-ul li a:hover{text-decoration:none;color:#00aeef}
.other-ul .other-add{display:none}
.language .item{cursor:pointer;padding:0 15px}
.language img{vertical-align:middle}
.lang{background:#fff}
.lang li{padding:0 15px;height:40px;border-bottom:1px solid #f8f8f8;line-height:40px}
.lang li a{display:block;width:100%;height:100%;line-height:40px}
.menu-popup.curr .arrow-lower,.name.curr .arrow-lower1{background:url(../image/arrow-upper.png) no-repeat center}
.arrow-lower{width:20px;height:16px;background:url(../image/arrow-lower.png) no-repeat center;display:block;position:absolute;top:50%;right:-5px;margin-top:-8px}
@media (max-width:979px){.arrow-lower{display:none;right:-100000px}
.menu_btn,.menu_dropDown .btn_back,.other-ul .other-add{display:block}
.nav{display:none;float:none;clear:both;position:absolute;z-index:2;top:61px;left:0;width:100%;background:#f8f8f8}
.menu-show{overflow:auto}
.nav>ul>li,.other-ul li p{border-bottom:solid 1px #eee}
.nav>ul>li{float:none;margin:0;padding:0}
.menu_dropDown{top:0;left:110%;overflow:none}
.menu-box{padding:0}
.pc-menu{display:none}
.other-ul li{width:100%;float:none}
.other-ul li p{padding:15px 10px;position:relative}
.lang li a,.other-ul li a{display:block;width:100%;height:100%}
.other-ul li a{color:#8f8f8f;font-size:14px;text-align: left;}
.other-ul li a span{padding-left:8px;font-size:26px;position:absolute;top:10px;right:15px}
.other-ul li a:hover{text-decoration:none;color:#00aeef}
.other-ul li a:hover span{padding-left:15px;-webkit-transition:all .3s;color:#00aeef;-moz-transition:all .3s;transition:all .3s}
.lang li,.language .item{padding:0 15px}
.lang{background:#eee}
.lang li{height:40px;border-bottom:1px solid #f8f8f8;line-height:40px}
.lang li a{line-height:40px}
.lang li a img{vertical-align:middle}
}
.footerbg{width:100%;background:#e2e2e2;padding-top:20px}
.footer{width:1000px;margin:0 auto}
.footer .item{width:20%;float:left}
.footer .name{margin-bottom:10px;padding:0 10px;font-size:16px;position:relative}
.footer .item ul{display:block;padding:0 10px}
.footer .item ul li{padding:3px 0}
.footer .item ul li a{padding:10px 0;font-size:12px;color:#666}
.footer .item ul li a:hover{color:#00aeef;}
.footer-bottom{margin-top:20px;border-top:1px solid #ccc;text-align:center;padding-top:20px;font-size:12px}
.footer-bottom p,.index-left h1,.index-left ul li{padding-bottom:10px}
.arrow-lower1{width:20px;height:16px;background:url(../image/arrow-lower.png) no-repeat center;display:none;position:absolute;top:50%;right:15px;margin-top:-8px}
@media (max-width:979px){.arrow-lower1{display:block}
.footerbg{background:#e2e2e2;padding:0}
.footer{width:100%}
.footer .name{height:50px;line-height:50px;border-bottom:1px solid #ccc;padding:0 15px;font-size:14px;margin:0}
.footer .item{width:100%;float:none}
.footer .item ul{display:none;background:#ccc;padding:15px}
.footer .item ul li{padding:0}
.footer .item ul li a{display:block;width:100%;height:100%;padding:5px 0;font-size:12px}
.footer-bottom{padding-top:20px;margin:0;border:0;padding-left:20px;padding-right:20px}
}
.banner-pc{height:460px;display:block;width:auto;background:url(../image/bannerbg.jpg) center no-repeat;background-size:cover;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.banner-text{max-width:800px;margin:0 auto;text-align:center;color:#fff;padding:20px}
.banner-text h3{font-size:2.5rem;padding-bottom:20px;line-height:3rem}
.banner-text p{font-size:1.2rem;line-height:2rem}
.banner-text .btn,.banner-text h3{padding-top:10px}
.banner-text .btn a{display:inline-block;min-width:200px;height:40px;line-height:40px;color:#fff;font-size:1rem;background:#ff6161;margin:0 5px 10px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px}
.banner-text .btn a:hover{background:#f14e4e}
.banner-m,.index-left .i-standard-ul li.m{display:none}
@media (max-width:979px){.banner-pc{display:none}
.banner-text h3{font-size:1.5rem;padding-top:10px;padding-bottom:10px;line-height:2rem}
.banner-text p{font-size:1rem;line-height:1.4rem}
.banner-m{display:block}
.banner-m img{max-width:100%;max-height:100%}
}
.index-left{float:left;width:50%}
.i-article ul li a:hover,.index-left a{color:#00aeef}
.index-left h1{font-size:1.5rem;padding:0;padding-bottom:10px;margin:0;line-height:1.5rem}
.index-left h1 img{vertical-align:middle;padding-right:10px;margin-top:-5px}
.index-left h1 a,.pop_body a.gb{text-decoration:none;color:#00aeef}
.index-left ul{padding-left:18px;margin-top:10px;clear:both}
.index-left ul li{width:47%;float:left;list-style:disc;padding-right:3%;line-height:26px;font-size:14px}
.i_update dl dt,.index-left p{padding-bottom:10px;padding-right:15px}
.i-pro-btn{padding-top:15px;height:70px;clear:both}
.i-pro-btn a{float:left}
.index-left .i-pro-buy{display:block;min-width:180px;height:40px;line-height:40px;text-align:center;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;font-size:16px;border:1px solid #ff6161;color:#ff6161;margin:0 30px 0 10px}
.i-pro-buy:hover{text-decoration:none;background:#ff6161;color:#fff;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
.i-pro-down{display:block;float:left;line-height:40px;color:#00aeef}
.index-left .i-standard-ul{padding:0}
.index-left .i-standard-ul li{list-style:none;text-align:left;padding:0 0 15px}
.index-right,.index-right-s{position:absolute;text-align:center}
.index-right{right:-150px;float:right}
.index-right-s{float:left;left:-120px}
@media (max-width:979px){.index-left{float:none;width:100%;min-height:auto;text-align:center}
.index-left h1 img{display:none;margin:0 auto;padding-bottom:10px}
.index-left ul li{width:100%;float:none;list-style:none}
.i-pro-btn{height:auto;padding-bottom:10px}
.i-pro-btn a{float:none;margin:0 auto}
.index-left .i-pro-buy{margin:0 auto;min-width:auto;max-width:auto}
.index-left p{padding:0 10px}
.i-pro-down,.index-left .i-standard-ul li.pc,.index-left .systems,.index-left span,.index-left ul{display:none}
.index-left .i-standard-ul{display:block;text-align:center;max-width:400px;margin:15px auto 0}
.index-left .i-standard-ul li{text-align:center;width:46%;float:left;padding:0 2%;margin-bottom:10px}
.index-right,.index-right-s{position:static;width:100%;right:0;display:block}
.index-right{padding:20px 0}
.index-right img{max-height:100%;max-width:100%}
.index-right-s{padding-top:20px}
.index-right-s img{max-height:90%;max-width:90%;margin-bottom:20px}
.index-left .i-standard-ul li.m{display:block}
}
@media (max-width:480px){.index-left .i-standard-ul{max-width:none}
}
.index-title{text-align:center;margin-bottom:25px}
.index-title h3{font-size:1.6rem;padding-bottom:10px}
.product-box li{width:25%;text-align:center;float:left}
.product-box li h4{font-size:1rem}
.product-box li p{font-size:.75em}
.product-box li p a{font-size:.825rem;margin:0 5px;color:#00aeef}
@media (max-width:979px){.product-box li{width:50%;text-align:center;float:left;padding:20px 0}
}
@media (max-width:360px){.product-box li{width:100%}
}
.i_update{width:48%;float:left}
.i_update div{font-size:1.4rem;padding-bottom:25px}
.i_update dl{margin-bottom:20px;clear:both}
.i_update dl dt{float:left;padding-bottom:40px}
.i_update dl dd .i-title{font-size:18px;padding-bottom:10px}
.i_update dl p{padding-bottom:5px}
.i-article,.i_update dl dd a{float:right}
.i-article{width:40%}
.i-article div{font-size:24px;padding-bottom:25px}
.i-article ul li{padding-bottom:12px;font-size:14px}
.i-article ul li a{color:#666}
@media (max-width:979px){.i-article,.i_update{width:100%;float:none}
.i-article{padding-top:20px}
}
@media (max-width:400px){.i_update dl dt{float:none;padding-bottom:10px}
}
.reviews-ul li{float:left;width:25%;text-align:center;max-height:210px;overflow:hidden}
.reviews-ul li div{padding:20px}
.reviews-ul li div img{margin-bottom:10px;max-width:100%;height:45px;max-height:45px}
@media (max-width:979px){.reviews-ul li{width:50%}
}
@media (max-width:360px){.reviews-ul li{width:100%}
}
.popbg,.popbg a{width:100%;height:100%}
.popbg{position:fixed;filter:alpha(opacity=30);-moz-opacity:.3;-khtml-opacity:.3;opacity:.3;background:#000;top:0;left:0;z-index:99999998;overflow-x:hidden;overflow-y:hidden}
.popbg a{display:block;cursor:default}
.pop_body{position:fixed;z-index:99999999;top:30%;left:50%;margin-left:-250px;background:#fff;width:500px;height:200px;overflow:hidden;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.pop_body .title11{background:#fbfbfb;border-bottom:1px solid #e8e8e8;height:55px;line-height:55px;color:#666;font-size:18px;padding:0 20px;position:relative;margin-bottom:15px}
.pop_body a.gb{position:absolute;right:20px;top:2px;color:#666;cursor:pointer}
.pop_body a.gb:hover{color:#999}
.pop_body p{padding:0 20px 15px}
.filmora-banner{height:400px;width:auto;background:url(../image/filmora-banner-bg.jpg) repeat-x bottom;overflow:hidden}
.filmora-b-l{color:#fff;padding-top:50px;z-index:10;position:absolute;left:20px}
.filmora-b-l h1,.filmora-b-l h2{font-size:24px;font-weight:700;margin:0;padding:0}
.filmora-b-l h1{font-size:40px;line-height:46px;padding:25px 0}
.filmora-b-r{position:absolute;top:0;left:40%;z-index:1}
.filmora-tab{padding-top:15px;width:100%}
.filmora-tab li{float:left;margin-right:30px;color:#fff}
.filmora-tab li a{color:#d6d6d6}
.filmora-tab li a.current{color:#fff}
.filmora-content{clear:both;width:100%;padding:15px 0}
.cleaner-licenses a,.filmora-content a{display:block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.filmora-content a{text-align:center;padding:0 25px;margin-right:20px;background:#fff;float:left;margin-bottom:10px;color:#00aeef;height:46px;line-height:46px;width:auto;font-size:16px}
.filmora-content a.filmora-buy{background:#f93d66;color:#fff;margin:0;padding:0 50px}
.filmora-content p{clear:both;padding-top:5px}
.filmora-title{text-align:center;margin-bottom:25px;margin-top:15px}
.filmora-title p{font-size:30px;padding-bottom:25px;line-height:40px}
.filmora-title span{font-size:14px}
.plate01,.plate02{width:100%;overflow:hidden}
.plate01 ul,.plate02 ul,.plate03 ul{margin-left:-15px}
.plate01 ul li{width:25%;float:left;height:330px;margin-bottom:10px}
.plate01 ul li div{background:#fff;padding:10px}
.plate01 ul li div img{width:100%;margin-bottom:20px}
.plate01 ul li div span,.plate02 ul li div span{font-size:20px}
.plate01 ul li div .sorting{display:block;width:26px;height:26px;background:#00aeef;color:#fff;line-height:26px;text-align:center;font-size:14px;position:absolute;top:15px;left:15px}
.plate02{text-align:center}
.plate02 ul li{width:25%;float:left;height:220px}
.plate01 ul li div,.plate02 ul li div,.plate03 ul li .plate03bg{width:auto;height:100%;margin-left:15px;position:relative;font-size:12px}
.plate02 ul li div{background:#fff;padding:20px 10px}
.plate02 ul li div img{margin-bottom:20px}
.Edit-tab-l,.Edit-tab-r{display:block;width:50%;text-align:center}
.Edit-tab-l{overflow:hidden;background:#fff;float:left;height:290px}
.Edit-tab-l img{width:100%;max-width:510px}
.Edit-tab-r{float:right;height:240px;background:#303d47;color:#61ded1;font-size:18px;padding-top:50px}
.Edit-tab-r h4{font-size:24px;margin:0;padding:20px 0}
.Edit-tab-r p{padding:0 20px}
.Edit-tab-r span{background:url(../image/feat-sprites-tools-blue.png) top left;background-size:1100px auto;display:block;width:52px;height:52px;margin:0 auto}
.Edit-tab-r span.edit{background-position:-220px 0}
.Edit-tab-r span.noise{background-position:-770px 0}
.Edit-tab-r span.social{background-position:3px 0}
.Edit-tab-r .speed{background-position:-547px 0}
.Edit-tab-r .reverse{background-position:-334px -116px}
.Edit-tab-r .gif{background-position:-661px 0}
.Edit-tab-r .frame{background-position:-972px -116px}
.Edit-tab-r .color{background-position:-117px -116px}
.Edit-tab-r .pan{background-position:-545px -116px}
.plate03{width:100%;overflow:hidden;text-align:center}
.plate03 ul li{width:50%;float:left;height:120px;margin-bottom:15px;overflow:hidden}
.plate03 ul li .plate03bg{background:#3f4e59;border-top:4px solid #6ce2d9;min-height:116px}
.imgbg03{width:65px;height:65px;float:left;margin-left:25px;margin-top:25px;background:url(../image/feat-sprites-tools-blue.png);background-size:1400px auto}
.text-03{margin-left:120px;padding-right:10px;text-align:left;padding-top:25px;color:#fff}
.text-03 span{color:#6ce2d9;font-size:22px}
.text-03 p{line-height:18px;padding-bottom:5px}
.tools-icon01{background-position:-422px 0}
.tools-icon02{background-position:-140px 0}
.tools-icon03{background-position:-1343px -145px}
.tools-icon04{background-position:-555px 0}
.tools-icon05{background-position:-555px -148px}
.tools-icon06{background-position:-826px -148px}
.tools-icon07{background-position:-2px -148px}
.tools-icon08{background-position:-1238px 0}
.tools-icon09{background-position:-968px -148px}
.tools-icon010{background-position:-282px -148px}
.filmora-img-tab .swiper-slide{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.filmora-table{border:1px solid #ddd;background:#fff;border-top:0;border-right:0;text-align:left}
.filmora-table td{border:1px solid #ddd;border-bottom:0;border-left:none;padding:20px}
.filmora-table td.sub{width:180px;text-align:center;line-height:100%}
@media (max-width:979px){.plate01 ul li{padding-bottom:10px;text-align:center}
.plate01 ul li div img{max-width:400px}
.Edit-tab-l,.Edit-tab-r,.plate01 ul li,.plate03 ul li{width:100%;float:none;height:auto}
.Edit-tab-r{display:block;padding-bottom:30px;max-width:510px;margin:0 auto}
.Edit-tab-r h4{padding-top:30px}
.filmora-table td.sub{width:80px}
}
.cleaner-licenses{width:310px;float:left;margin-right:35px}
.cleaner-licenses img{margin:0 auto 30px}
.cleaner-licenses a{width:150px;height:50px;font-size:18px;color:#fff;line-height:50px;text-decoration:none;background:#fa594b;margin:0 auto 15px}
.cleaner-licenses a:hover{background:#f05042}
.cleaner-licenses .price{font-size:26px;padding-top:15px;color:#333}
.cleaner-licenses .price span{font-size:20px;padding-right:10px;text-decoration:line-through;color:#666}
.cleaner-licenses p{padding-bottom:10px}